
Grupo 3 2018 - Feature #392

Feature # 391 (In Progress): Programación del Brick Ev3

Instalación del sistema operativo

09/11/2018 09:32 AM - Pedro Araya

Status: Resolved Start date: 08/30/2018

Priority: Normal Due date: 09/04/2018

Assignee: Nicolas Colque % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 09/11/2018 09:56 AM - Pedro Araya

- % Done changed from 0 to 100

#2 - 09/11/2018 06:01 PM - Pedro Araya

- Status changed from New to Resolved

- Assignee set to Nicolas Colque

#3 - 09/11/2018 06:07 PM - Pedro Araya

- Tracker changed from Bug to Feature

#4 - 09/12/2018 10:46 PM - Esteban Ovando

- Estimated time set to 2.00
